### Enumeration

# Gtk StringFilterMatchMode

#### Declaration

    enum Gtk.StringFilterMatchMode

#### Description [src]

Specifies how search strings are matched inside text.

#### Members

Name | Description
--- | ---
`GTK_STRING_FILTER_MATCH_MODE_EXACT` | The search string and text must match exactly.
`GTK_STRING_FILTER_MATCH_MODE_SUBSTRING` | The search string must be contained as a substring inside the text.
`GTK_STRING_FILTER_MATCH_MODE_PREFIX` | The text must begin with the search string.